# SQConvert::HasVoidReturnT< Tretval(*)(Targ1, Targ2, Targ3, Targ4, Targ5)> Struct Template Reference

Inheritance diagram for SQConvert::HasVoidReturnT< Tretval(*)(Targ1, Targ2, Targ3, Targ4, Targ5)>:

## Detailed Description

### template<typename Tretval, typename Targ1, typename Targ2, typename Targ3, typename Targ4, typename Targ5>
struct SQConvert::HasVoidReturnT< Tretval(*)(Targ1, Targ2, Targ3, Targ4, Targ5)>

Definition at line 60 of file squirrel_helper.hpp.

The documentation for this struct was generated from the following file:

- src/script/squirrel_helper.hpp